<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{27462789-bdc3-e511-941b-0050568d2641}</WebResourceId>
  <Name>bah_collapse</Name>
  <DisplayName>bah_collapse.gif</DisplayName>
  <WebResourceType>7</WebResourceType>
  <IntroducedVersion>1.1.0.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/bah_collapse27462789-BDC3-E511-941B-0050568D2641</FileName>
</WebResource>